Chrome DevTools Protocol Integration


This is a companion discussion topic for the original entry at https://store.katalon.com/product/144#qa-content

Installing the plugin results in error. Katalon 7.0.6

java.lang.IllegalArgumentException
at org.eclipse.osgi.internal.framework.legacy.PackageAdminImpl.getBundles(PackageAdminImpl.java:172)
at org.eclipse.core.internal.runtime.InternalPlatform.getBundle(InternalPlatform.java:182)
at org.eclipse.core.runtime.Platform.getBundle(Platform.java:1357)
at com.katalon.platform.internal.event.PluginEventHandler.installPlugin(PluginEventHandler.java:64)
at com.kms.katalon.plugin.util.PlatformHelper.installPlugin(PlatformHelper.java:21)
at com.kms.katalon.plugin.service.PluginService.reloadPlugins(PluginService.java:202)
at com.kms.katalon.composer.handlers.ReloadPluginsHandler$1.run(ReloadPluginsHandler.java:76)
at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

1 Like

Hi @Jens.gr

We fixed this issue, please try to reload the plugins.

2 Likes

Now it works. Thank you :slight_smile:

1 Like